<div id="manageAssets-modal" class="modal wide" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{MANAGEASSETS:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <form class="pure-form pure-form-stacked">
        <span class="clearable">
          <input id="manageAssets-search-assets" spellcheck="false" type="text" placeholder="{{MANAGEASSETS:SEARCH_TEXT}}" class="inline">
          <i class="clearable__clear">&times;</i>
          <div class="search-icon"></div>
        </span>
        <div id="manageAssets-types">
          <label class="custom-check" style="display:inline-block;">
            <input checked id="manageAssets-chains" type="checkbox"><span></span>{{MANAGEASSETS:LEDGERS}}
          </label>
          <label class="custom-check" style="display:inline-block;">
            <input id="manageAssets-tokens" type="checkbox"><span></span>{{MANAGEASSETS:TOKENS}}
          </label>
          <label class="custom-check" style="display:inline-block; color: #999;">
            <input id="manageAssets-test" type="checkbox"><span></span>{{MANAGEASSETS:TEST}}
          </label>
        </div>

      </form>
      <div class="data manageAssets">
        <div class="overview-manage-assets">
          <div id="manageAssets-list" class="tbody"></div>
        </div>
      </div>
    </div>
    <p class="tip" id="manageAssets-star-tip"></span>{{MANAGEASSETS:STAR_INFO_A}}<br>{{MANAGEASSETS:STAR_INFO_B}}</p>
    <p class="tip">{{MANAGEASSETS:SUGGEST_MORE}}<br/><a target="_blank" href="https://api.hybrix.io/s/recipe-editor">{{MANAGEASSETS:LINK_ADD}}</a>.</p>
    <!--<button id="manageAssets-scan" class="pure-button pure-button-large manageBtnScan" data-dismiss="modal" aria-hidden="true">{{MANAGEASSETS:BUTTON_SCAN}}</button>
    <button id="save-assetlist" class="pure-button pure-button-main pure-button-large manageBtnSave" data-dismiss="modal" aria-hidden="true">{{MANAGEASSETS:BUTTON_DONE}}</button>-->
  </div>
</div>
